<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>JSDoc: Namespace: utilities</title>

    <script src="scripts/prettify/prettify.js"> </script>
    <script src="scripts/prettify/lang-css.js"> </script>
    <!--[if lt IE 9]>
      <script src="//html5shiv.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
    <link type="text/css" rel="stylesheet" href="styles/prettify-tomorrow.css">
    <link type="text/css" rel="stylesheet" href="styles/jsdoc-default.css">
</head>

<body>

<div id="main">

    <h1 class="page-title">Namespace: utilities</h1>

    




<section>

<header>
    
        <h2>
            <span class="ancestors"><a href="MTLG.html">MTLG</a>.</span>utilities</h2>
        
    
</header>

<article>
    <div class="container-overview">
    
        
            <div class="description">Utilities modul of the mtlg-framework.
Collection of hopefully usefull data structures and utilities</div>
        

        


<dl class="details">

    

    

    

    

    

    

    

    

    

    

    

    

    
    <dt class="tag-source">Source:</dt>
    <dd class="tag-source"><ul class="dummy"><li>
        <a href="modules_mtlg-moduls-utilities_utilities.js.html">modules/mtlg-moduls-utilities/utilities.js</a>, <a href="modules_mtlg-moduls-utilities_utilities.js.html#line12">line 12</a>
    </li></ul></dd>
    

    

    

    
</dl>


        
    
    </div>

    

    

    
        <h3 class="subsection-title">Classes</h3>

        <dl>
            <dt><a href="MTLG.utilities.graph.html">graph</a></dt>
            <dd></dd>
        </dl>
    

    

    

    

    

    

    

    
</article>

</section>




</div>

<nav>
    <h2><a href="index.html">Home</a></h2><h3>Classes</h3><ul><li><a href="MTLG.utilities.graph.html">graph</a></li></ul><h3>Namespaces</h3><ul><li><a href="MTLG.html">MTLG</a></li><li><a href="MTLG.menu.html">menu</a></li><li><a href="MTLG.tangible.html">tangible</a></li><li><a href="MTLG.utilities.html">utilities</a></li></ul>
</nav>

<br class="clear">

<footer>
    Documentation generated by <a href="https://github.com/jsdoc3/jsdoc">JSDoc 3.5.5</a> on Mon Dec 04 2017 15:08:57 GMT+0100 (CET)
</footer>

<script> prettyPrint(); </script>
<script src="scripts/linenumber.js"> </script>
</body>
</html>